libgdiplus: An Open Source implementation of the GDI+ API.

This is part of the Mono project - http://mono-project.com

Requirements:

	This requires the libraries used by the Cairo vector graphics library
	to build (freetype2, fontconfig, Xft2 and libpng, basically).

	On OSX you can use Homebrew to install the dependencies:
	brew install glib cairo libexif libjpeg giflib libtiff autoconf libtool automake

To build on OSX:

	./autogen.sh --without-x11 --prefix=YOUR_PREFIX
	make

To build on Linux:
	./autogen.sh --prefix=YOUR_PREFIX
	make

To run the unit tests:

	make check

To install:

	make install

Optional build options [UNSUPPORTED]

	--with-pango

	This builds libgdiplus using Pango to render (measure and draw) 
	all of it's text. This requires Pango version 1.10 (or later).


